body {
  margin: 0;
  padding: 0;
  font-family: "Noto Sans KR", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

@keyframes star {
  0%{
    opacity: 0.3;
    scale: 1;
  }
  100%{
    opacity: 1;
    scale: 1.2;
    rotate: -10deg;
  }
}

.back-image {
  width: 100vw;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  overflow: hidden;
  background: #fcf3d3 url(../assets/images/quokka-background/black-bg.png) top/cover no-repeat;


  .star-bg{
    opacity: 0.3;
    width: 100vw;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../assets/images/quokka-background/star02.png) center/contain;
    animation: star 3s cubic-bezier(0.68,-0.27, 0.1, 1.35) alternate infinite;
  }

}

.profile-card {
  background: white;
  border-radius: 20px;
  border: 5px solid #09a223;
  /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1); */
  padding: 2rem;
  width: 300px;
  text-align: center;
}

.profile-image {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin-bottom: 1.5rem;
  border: 5px solid #f0f0f0;
  overflow: hidden;
  margin: 0 auto;
}

.profile-image > img {
  width: 100%;
}

.name {
  font-size: 1.5rem;
  font-weight: bold;
  color: #333;
  margin-bottom: 0.5rem;
}

.bio {
  color: #666;
  line-height: 1.6;
  margin-bottom: 1.5rem;
}

.homework-links {
  display: flex;
  justify-content: space-between;
  /* gap: 1rem; */
  margin: 0;
  padding: 0 3.75rem;
  list-style: none;
}

.homework-links a {
  color: #555;
  text-decoration: none;
  transition: color 0.3s ease;
}

.old a {
  color: #cccccc;
}

.homework-links a:hover {
  color: #007bff;
}
